from django.urls import path
from rest_framework.routers import DefaultRouter

from .views import AssetUploadView, AssetViewSet

router = DefaultRouter()
router.register("", AssetViewSet, basename="asset")

urlpatterns = [
    path("upload/", AssetUploadView.as_view(), name="asset-upload"),
] + router.urls
